{
  "arch": "x86_64",
  "build": "r41he816bda_0",
  "build_number": 0,
  "depends": [
    "m2w64-gcc-libs",
    "r-adgoftest",
    "r-base >=4.1,<4.2.0a0",
    "r-colorspace",
    "r-gsl",
    "r-lattice",
    "r-matrix",
    "r-mvtnorm",
    "r-numderiv",
    "r-pcapp",
    "r-pspline",
    "r-stabledist >=0.6_4"
  ],
  "license": "GPL-3.0-or-later",
  "license_family": "GPL3",
  "name": "r-copula",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1655325731863,
  "version": "1.1_0"
}